Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 12/05/2015, à 11:39

Geronimo12

impossible installer lecteur carte eid belge

Bonjour,

Je souhaite installer un lecteur de carte eid, d'ailleur je n'ai pas réussi à voir quel modèle j'avais...

Pour lire ma carte d'identité et m'inscrire sur taxe on web

j'ai fais ceci :
http://users.skynet.be/linux-rixensart/ … e.html#eid

quand je fais ceci dans le terminal : $ pcsc_scan
$ : commande introuvable

lorsque je suis sur la page test : http://www.test.eid.belgium.be/

voici ce que firefox me dit :
Une erreur est survenue pendant une connexion à test.eid.belgium.be. Le pair SSL n'a pas réussi à négocier un jeu de paramètres de sécurité acceptable. (Code d'erreur : ssl_error_handshake_failure_alert)

    La page que vous essayez de consulter ne peut pas être affichée car l'authenticité des données reçues ne peut être vérifiée.
    Veuillez contacter les propriétaires du site web pour les informer de ce problème.
pourriez vous m'aider svp ??

merci d'avance

Dernière modification par Geronimo12 (Le 12/05/2015, à 12:11)


MSI GP60 leopard, linux mint 18.2 Cinnamon 64bits, version 3.4.4, noyaux 4.10.0-38 generic, processeur Intel Core i5-4210H CPU @2.90Ghz x 2, mémoire vive 7,7 Go, carte graphique intel corporation 4th Gen Core processor integrated graphics controller, Nvidia GTX950M,  avec ssd msata 120 Go

Hors ligne

#2 Le 12/05/2015, à 12:18

Caribou22

Re : impossible installer lecteur carte eid belge

Bonjour,

Je te donne un fil résolu à ce sjet, mais sous Debian (Handy Linux) : http://forum.handylinux.org/viewtopic.php?id=253
Je pense que les procédures doivent être similaires.

Hors ligne

#3 Le 12/05/2015, à 12:38

Geronimo12

Re : impossible installer lecteur carte eid belge

merci mais je n'y arrive toujours pas... il ne détecte pas le lecteur ??


MSI GP60 leopard, linux mint 18.2 Cinnamon 64bits, version 3.4.4, noyaux 4.10.0-38 generic, processeur Intel Core i5-4210H CPU @2.90Ghz x 2, mémoire vive 7,7 Go, carte graphique intel corporation 4th Gen Core processor integrated graphics controller, Nvidia GTX950M,  avec ssd msata 120 Go

Hors ligne

#4 Le 19/05/2015, à 17:04

Geronimo12

Re : impossible installer lecteur carte eid belge

personne pour m'aider svp ??


MSI GP60 leopard, linux mint 18.2 Cinnamon 64bits, version 3.4.4, noyaux 4.10.0-38 generic, processeur Intel Core i5-4210H CPU @2.90Ghz x 2, mémoire vive 7,7 Go, carte graphique intel corporation 4th Gen Core processor integrated graphics controller, Nvidia GTX950M,  avec ssd msata 120 Go

Hors ligne

#5 Le 21/05/2015, à 19:17

philox47

Re : impossible installer lecteur carte eid belge

salut
Déjà quel lecteur as tu marque type ?
Moi j'ai un acr38u et sous debian jessie ca roule
mais déjà laisse tomber ce tuto je pense qu'il ne marche pluss
en premier tu dois voir que le lecteur est reconnu pour ca j'ai besoin de la marque puis 
suis cela eid
Chose importante tu dois aussi dans les préfèrences accepter l'historique sinon ca va pas
@ +

Dernière modification par philox47 (Le 21/05/2015, à 19:19)


le sage est ferme pas obstiné

https://www.philoxwebsite.com

Hors ligne

#6 Le 21/05/2015, à 19:20

moko138

Re : impossible installer lecteur carte eid belge

Il y a un  fil pointu de filippine, sur ce sujet.

EDIT : c'est filipinne

Dernière modification par moko138 (Le 22/05/2015, à 12:25)


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#7 Le 22/05/2015, à 07:57

philox47

Re : impossible installer lecteur carte eid belge

moko138
Donne lui le lien alors lol merci


le sage est ferme pas obstiné

https://www.philoxwebsite.com

Hors ligne

#8 Le 22/05/2015, à 10:30

Geronimo12

Re : impossible installer lecteur carte eid belge

merci Philox47,
je vais remettre ma version ubuntu à neuf la semaine prochaine, je te recontacte si besoin... le lien eid que tu m'as donné j'ai tout essayé aussi...
j'ai du prendre le mac de ma compagne pour me connecter et remplir ma déclaration... je verrais la semaine prochaine...
Moko138 . pas de lien , merci ?


MSI GP60 leopard, linux mint 18.2 Cinnamon 64bits, version 3.4.4, noyaux 4.10.0-38 generic, processeur Intel Core i5-4210H CPU @2.90Ghz x 2, mémoire vive 7,7 Go, carte graphique intel corporation 4th Gen Core processor integrated graphics controller, Nvidia GTX950M,  avec ssd msata 120 Go

Hors ligne

#9 Le 22/05/2015, à 11:55

moko138

Re : impossible installer lecteur carte eid belge

profil de Geronimo12 a écrit :

Date d'inscription     Le 14/06/2009

Donc tu sais qu'en haut à droite de cette page, il y a pour t'aider deux champs de recherche.

Je suis bien certain que tu n'aurais pas le culot de me demander d'y coller tes mots-clefs et l'info que je t'ai donnée.


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#10 Le 22/05/2015, à 11:55

philox47

Re : impossible installer lecteur carte eid belge

Geronimo12
Je suis convaincu que c'est sur ce lien que tu dois installer mais avant il faut installer et faire reconnaître ton lecteur  donc si tu veux tu peux si tu as Skype me trouver la sous le même nom et on voit cela ensemble
@ +


le sage est ferme pas obstiné

https://www.philoxwebsite.com

Hors ligne

#11 Le 22/05/2015, à 12:14

Geronimo12

Re : impossible installer lecteur carte eid belge

merciPhilox47, je prend note de ta proposition lorsque je retenterais avec ma nouvelle version installée...

merci Moko 138 de ta pertinence, j'ai effectivement taper dans la barre recherche avec les mots clefs suivants : filippine, belge, eid, identité etc... mais cela n'a rien donné... ceci est un forum d'entraide pour moi... à moins que tu aime lancer des devinettes ;-)

Dernière modification par Geronimo12 (Le 22/05/2015, à 12:14)


MSI GP60 leopard, linux mint 18.2 Cinnamon 64bits, version 3.4.4, noyaux 4.10.0-38 generic, processeur Intel Core i5-4210H CPU @2.90Ghz x 2, mémoire vive 7,7 Go, carte graphique intel corporation 4th Gen Core processor integrated graphics controller, Nvidia GTX950M,  avec ssd msata 120 Go

Hors ligne

#12 Le 22/05/2015, à 12:25

Coeur Noir

Re : impossible installer lecteur carte eid belge

J'ai fait les mêmes recherches que toi Geronimo sans succès. Je suppose que tu étais déjà tombé sur ceci :

http://eid.belgium.be/fr/utiliser_votre … eid/linux/

moko, ça t'aurait pris moins de temps de simplement copier / coller un lien - plutôt que de laisser 2 commentaires inexploitables : c'est pas très "ubuntu" comme démarche…

Dernière modification par Coeur Noir (Le 22/05/2015, à 12:26)

Hors ligne

#13 Le 22/05/2015, à 12:26

moko138

Re : impossible installer lecteur carte eid belge

Pardon : c'est filipinne (un P, deux N).


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#14 Le 22/05/2015, à 12:31

LeoMajor

Re : impossible installer lecteur carte eid belge

si c'est c'est un lecteur de cartes récent, il faut installer libccid. C'est souvent un device usb.

sudo update-usbids
lsusb

Hors ligne

#15 Le 23/05/2015, à 00:40

Coeur Noir

Re : impossible installer lecteur carte eid belge

moko138 a écrit :

Pardon : c'est filipinne (un P, deux N).

Où ? Qui ? Quoi ? Là ? http://forum.ubuntu-fr.org/search.php?s … 507053&p=2
______

ah bah oui c'est le message le plus récent, en fait wink http://forum.ubuntu-fr.org/viewtopic.php?id=1811231 qui n'a ni "carte" ou "eid" dans son intitulé.

Dernière modification par Coeur Noir (Le 23/05/2015, à 00:44)

Hors ligne

#16 Le 30/05/2015, à 12:30

gerardan

Re : impossible installer lecteur carte eid belge

J'ai Kubuntu 12.04 lts installé sur 2 PC, l'un en 32 bits et l'autre en 64 bits:
Lecteur Cardman 3021 by Omnikey.
Voici la méthode que j'ai utilisée (après avoir pas mal galéré)
et qui a marché au premier coup sur le 2eme PC:
Dans Firefox, dans extensions, activer le module "eid Belgique"

Sur le site: http://eid.belgium.be/fr/utiliser_votre … eid/linux/
Télécharger le fichier :
eid-archive.deb (DEB.6.01Kb)

Ouvrir un terminal; se placer dans le répertoire Téléchargements (avec cd)
installer eid-archive par: sudo dpkg -i eid-archive.deb
cela ajoute le (les) dépots nécessaires à la liste de votre système.
Mettre à jour cette liste par: sudo apt-get update
Installer le middleware et le viewer par: sudo apt-get install eid-mw eid-viewer
Nettoyer les fichiers inutiles par: sudo apt-get autoremove
Valider par 'Enter' lorsque qu'une confirmation vous est demandée
C'est tout
La même méthode devrait convenir pour la 14.04LTS.
Vous pouvez tester avec l'application eid-viewer qui se trouve dans les utilitaires.
Brancher votre lecteur de carte avant de lancer Firefox

Dernière modification par gerardan (Le 30/05/2015, à 12:53)

Hors ligne

#17 Le 12/05/2018, à 14:15

DRbuntu91

Re : impossible installer lecteur carte eid belge

Étant Belge j'ai reçu moi aussi une carte d'identité du type eID.

Malgré que j'en ai aucune utilisation (je fais toute mes démarches administratives en France) je me suis acheté un lecteur eID puis j'ai fait le test en suivant la procédure donné par gerardan.

Mon lecteur est (acheté chez DNSmaster):
Bus 003 Device 019: ID 1a44:0001 VASCO Data Security International Digipass 905 SmartCard Reader

En plus du test avec eid-viewer, j'ai également fait le test avec FF avec ce site:
https://test.eid.belgium.be/

Mais auparavant j'ai du charger le module "Belgium eID PKCS#11 module" dans FF avec cette procédure:
https://eid.belgium.be/fr/sidentifier-avec-une-eid#7505

Et voila - tout marche nickel!!!

Encore un grand merci a tous les intervenants bénévoles sur ce site et en particulier a ceux qui ont aidé a résoudre ce post.


Portable CLEVO W550SU, Intel i5-4200M, RAM=8Go, DD=500Go SSD, BIOS 4.6.5 AMI, Ubuntu 16.04.3 LTS
Puis pour bidouiller un vieux portable Dell Precision M4600 avec W10 + Ub16.4 + Ub18.4 et un ACER Aspire 7720 avec Xubuntu 16.04 LTS
Utilisateur Ubuntu depuis Janvier 2017

Hors ligne